/* PROFILE PAGE STYLES  */

.muuverProfile .um {
    color: #737B99 !important;
}
.muuverProfile .um-header {
    padding: 0 0 35px 0;
    border-bottom: var(--borderbottomcolor) !important;
    box-shadow: var(--borderboxshadow);
    transition: box-shadow 0.5s, border-bottom 0.5s;
}
.muuverProfile .um-cover {
    border-radius: 10px;
    background: #E5E5E500 !important;
}
.muuverProfile .um-cover-e {
    border-radius: 10px;
    box-shadow: var(--shadup);
    transition: box-shadow 0.5s;
}
.muuverProfile .um-cover-e img {
    border-radius: 10px;
}
.muuverProfile .um-profile-photo a.um-profile-photo-img {
    border: none !important;
    background: #E5E5E599;
    box-shadow: var(--profileImgShadow);
    transition: box-shadow 0.5s;
}

.muuverProfile .um-profile-photo-img::after {
    box-shadow: inset -4px -4px 7px #FFFFFF66, inset 3px 3px 10px 0 rgba(0, 0, 0, 0.9);
    content: '';
    display: block;
    height: 190px;
    width: 190px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 47%;
}
.muuverProfile .um-main-meta {
    padding: 20px 0 0 0;
}
.muuverProfile .um-profile.um .um-profile-meta {
    color: #737B99BB;
}
.muuverProfile .um-meta-text {
    margin: 20px 0 10px;
    color: var(--text-color);
    line-height: 1.3em;
    font-size: 12pt;
    transition: color 0.5s;
}
.muuverProfile .um-profile.um .um-name a {
    color: #FF6600;
    text-shadow: var(--textshadowlyt);
    transition: text-shadow 0.5s;
}
.muuverProfile .um-profile.um .um-name a::before {
    content: '@';
}
.muuverProfile .um-field {
    padding: 10px 0 20px;
}
.muuverProfile .um-field-label .um-field-label-icon i {
    font-size: 16px;
    top: 3px;
    color: #FF6600;
    text-shadow: var(--textshadowlyt);
    transition: text-shadow 0.5s;
}
.muuverProfile .um .um-field-label {
    color: #737b99;
}
.muuverProfile .um-profile.um-viewing .um-field-label {
    margin: 0 0 5px 0;
    border-bottom: var(--borderbottomcolor) !important;
    box-shadow: var(--borderboxshadow);
    padding-bottom: 7px;
    transition: box-shadow 0.5s, border-bottom 0.5s;
}
.muuverProfile .um-field-area {
    margin: 0 0 0 32px;
}
.muuverProfile .um-field-radio .um-field-area {
    display: flex;
    align-items: center;
}

.muuverProfile .um-field-export_data label {
    display: block;
} 
.muuverProfile .um-field-export_data .um-field-area {
    margin: 0 0 0 15px;
}
.muuverProfile .um-field-export_data .um-field-label label {
    margin: 25px 0 0;
    color: var(--text-color);
    transition: color 0.5s;
}
.muuverProfile .um-account-main label {
    margin: 0 0 0 15px;
    color: var(--text-color);
    transition: color 0.5s;
}
.muuverProfile .um-field-export_data {
    margin: 0;
}
.muuverProfile .um-export-data-button,
.muuverProfile .um-erase-data-button {
    margin: 10px 0 0 15px;
}
.muuverProfile .um-field-area-password {
    margin: 5px 0 0;
}
.muuverProfile #um_account_submit_privacy {
    background: #FF6600;
}
.muuverProfile #um_account_submit_privacy:hover {
    background: #0066CC;
}

.muuverProfile  .um-faicon-lock:before {
    font-family: "Phosphor-Duotone" !important;
    content: "\e23e";
    opacity: 0.2;
}
.muuverProfile  .um-faicon-lock:after {
    font-family: "Phosphor-Duotone" !important;
    content: "\e23f";
    margin-left: -1em;
}
.muuverProfile  .um-faicon-user:before {
    font-family: "Phosphor-Duotone" !important;
    content: "\e4c6";
    opacity: 0.2;
}
.muuverProfile  .um-faicon-user:after {
    font-family: "Phosphor-Duotone" !important;
    content: "\e4c7";
    margin-left: -1em;
}
.muuverProfile  .um-faicon-asterisk:before {
    font-family: "Phosphor-Duotone" !important;
    content: "\e752";
    opacity: 0.2;
}
.muuverProfile  .um-faicon-asterisk:after {
    font-family: "Phosphor-Duotone" !important;
    content: "\e753";
    margin-left: -1em;
}

.muuverProfile .um-account-main div.um-account-heading {
    margin: 20px 0 20px !important;
    font-size: 24px;
    line-height: 24px;
    color: #ff6600;
}

.muuverProfile .um-account-meta.radius-1 img {
    box-shadow: var(--shadup) !important;
    transition: box-shadow0.5s;
}
.muuverProfile  .um-account-side li {
    margin-bottom: 20px !important;
    background: #eeeeee00;
    box-shadow: var(--shadupsm);
    transition: box-shadow 0.5s;
    border-radius: 8px;
}
.muuverProfile  .um-account-side li:hover,
.muuverProfile  .um-account-side li a:hover {
    background: #e5e5e511;
    color: #0077CC ;
    box-shadow: var(--shadupsm);
    border-radius: 8px !important;
}
.muuverProfile .um-account-side li a span.um-account-icon,
.muuverProfile  .um-account-side li a span.um-account-title {
    color: #737B99;
}
.muuverProfile  .um-account-side li a:hover span.um-account-icon,
.muuverProfile  .um-account-side li a:hover span.um-account-title {
    color: #0077CC;
    font-weight: 700;
}
.muuverProfile  .um .um-form input[type=password],
.muuverProfile  .um .um-form input[type=text],
.muuverProfile  .um-field .select2.select2-container .select2-selection, 
.muuverProfile  .um-search-filter .select2.select2-container .select2-selection {
    color: #737B99 !important;
    font-size: 16px !important;
    -moz-border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    border-radius: 6px !important;
    background: #ffffff00 !important;
    border: 1px solid #737b9933 !important;
    box-shadow: var(--inputInsetShadow) !important;
    width: calc(100% - 40px);
    padding: 0 5px 0 15px !important;
}
.muuverProfile  .um-field-area-password {
    width: fit-content;
}
.muuverProfile  .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--text-color) !important;
    transition: color 0.5s;
}
.muuverProfile .um-field .select2-container.select2-container--open .select2-dropdown, 
.muuverProfile .um-search-filter .select2-container.select2-container--open .select2-dropdown {
    border: 1px solid #ddd !important;
    border-radius: 6px;
    background: #e5e5e5;
    width: fit-content !important;
    box-shadow: 2px 2px 8px #737B9977;
}
.muuverProfile .um-field .select2-container.select2-container--open .select2-dropdown .select2-results li, 
.muuverProfile .um-search-filter .select2-container.select2-container--open .select2-dropdown .select2-results li  {
    color: #737B99 !important;
    padding: 3px 120px 4px 7px !important; 
}


.muuverProfile .um-account-tab-delete .um-left {
    margin: -30px 0 0 40px;
}



/*  MEMBERS ACCOUNT PAGE  */
@media screen and (min-width: 1440px) {
    .muuverProfile .um-account-side {
        width: 30% !important;
    }
    .muuverProfile .um-account-main {
        width: 70% !important;
    }

    iv.uimob340 .uimob340-hide, 
    div.uimob500 .uimob500-hide, 
    div.uimob800 .uimob800-hide, 
    div.uimob960 .uimob960-hide {
        display: none;
    }

}



/*  MEMBERS DIRECTORY  */

.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member {
    background: #e5e5e500;
    border-radius: 10px;
    box-shadow: var(--shadup);
    padding: 8px;
    border: none;
    transition: box-shadow 0.5s;
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-cover {
    border-radius: 10px 10px 0 0;
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-photo a img {
    border: none;
}
.um-directory  .um-member-photo a { 
    position: relative;
}
.mvrMembers .um-member-photo a::after {
    box-shadow: inset -2px -2px 6px #FFFFFF66, inset 2px 2px 6px 0 rgba(0, 0, 0, 0.9);
    content: '';
    display: block;
    height: 90px;
    width: 90px;
    position: absolute;
    top: -65px;
    left: 0;
    border-radius: 47%;
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-name a {
    color: #FF6600;
    text-shadow: var(--textshadowlyt);
    transition: text-shadow 0.5s;
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-name a::before {
    content: '@';
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-tagline {
    font-size: 13px;
    line-height: 15px;
    color: #737B99;
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-meta-main .um-member-more a,
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-meta-main .um-member-less a {
    color: #737B99;
    text-shadow: var(--textshadowlyt);
}
.mvrMembers .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-meta-main .um-member-meta {
    border-top: 1px solid #737B9955;
    color: #737b99;
    text-shadow: var(--textshadowlyt);
    transition: text-shadow 0.5s;
}
.mvrMembers .um-directory .um-members-wrapper .um-members-intro {
    text-align: left;
    margin: 5px 0 20px 0;
}
.mvrMembers .um-directory .um-members-wrapper .um-members-total {
    color: #737B99;
    text-shadow: var(--textshadowlyt);
    font-weight: 600;
}
.mvrMembers .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-nav-line .um-member-directory-sorting {
    gap: 10px;
    margin: 0 0 15px;
}
.mvrMembers .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line label .um-search-line {
    border-radius: 8px;
    background: #e5e5e500;
    border: 1px solid #737b9922 !important;
    box-shadow: var(--inputInsetShadow) !important;
    transition: box-shadow 0.5s;
}
.mvrMembers .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line .um-do-search {
    box-shadow: var(--shadupsm);
    background: #737B99;
    text-transform: uppercase !important;
    padding: 12px !important;
}
.mvrMembers .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line .um-do-search:hover {
    background: #FF6600;
    text-transform: uppercase !important;
}

.muuverProfile .um-account-side .um-account-link[data-tab="privacy"] .um-account-title::after {
    content: " & Data";
}




@media (max-width: 821px) {
    .muuverProfile .um-profile-photo-img::after {
        box-shadow: inset -3px -3px 5px #FFFFFF66, inset 2px 2px 8px 0 rgba(0, 0, 0, 0.9);
        height: 100px;
        width: 100px;
    }
}